YES(1)

NAME
yes - repetitively echo "y" or command-line argument

SYNOPSIS
yes [expletive]

DESCRIPTION
Yes outputs expletive, or, by default, y, forever.

VERSION
This manual page documents yes version 2.0.

ATTRIBUTIONS
This command was rewritten from FreeBSD source code by Dave Tribby for distribution with GNO/ME 2.0.6.

HISTORY
GNO version 1.0 of the yes command appeared in GNO 1.0.